--- !!perl/hash:LCFG::Build::PkgSpec 
abstract: An Example LCFG component
author: 
  - Paul Anderson <dcspaul@inf.ed.ac.uk>
base: lcfg
build: 
  gencmake: 1
date: 12/07/09 10:15:20
group: LCFG
license: GPLv2
name: example
platforms: 
  - Solaris9
  - Fedora3
  - Fedora5
  - Fedora6
release: 1
schema: 1
translate: 
  - "*.cin"
vcs: 
  logname: ChangeLog
vendor: University of Edinburgh
version: 1.2.9
